Subject: Re: Water Fountain Fabrication Sources

From: [email-masked] (GAshmore)
Date: 4 Mar 1995 23:47:53 -0500

If you find some place to get info, let me know.  I need to figure out how
to make nozzles that let the water break clean so it produces a column and
a valve system that can chop the flow off quickly.  What I am after is a
"slug" of water.  There is a fountain at Epcot that a sequence of nozzles
and basins.  The water apears to jump from basin to basin.